Any compliant headset? (Re: was FreeRunner Pricing and PVT update)

Bastian Muck bastian.muck at
Sat Apr 19 01:17:35 CEST 2008

Hash: SHA1
Hi Gilles,

i got a headset with 2,5mm with my HTC SDA2 (SDAII). Probably you might 
find one when searching with this.

For example here:

Greetings Bastian

Gilles Casse schrieb:
| thomasg wrote:
|> What you wrote, Gilles, is a problem. I can't imagine, that FIC 
produced headsets that would fit for the neo only (why should they?), so 
I strongly assume that the headset is a standard device. Maybe you 
should describe what exactly didn't work, so we can try to figure out 
what the problem is.
|> I can only guess: it could be a problem with the alsa settings, or 
maybe the impedance of the headsets was just different.
| Hi Thomas, all,
| Publish please urls where a compliant headset (2.5mm, 65 ohms, stereo, 
mic?) can be bought online. If there is no compliant headset, the issue 
will be at least identified, hopefully first step before resolution :-) .
| I tried 3 earphones: the first one was unusable, due to low impedance 
as pointed out by Joerg's answer:
| I did not find a 2.5mm, 65 ohms stereo earphone, and fall back to 
check two 3.5mm, 65 ohms Sennheiser earphones plus a 3.5/2.5mm adapter. 
The audio volume is correct, but now only one ear has audio.
| Gilles
| _______________________________________________
| Openmoko community mailing list
| community at

Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla -

More information about the community mailing list